#page
{
margin-left:auto;
margin-right:auto;
width:980px;
background-color:white;
height:auto;
border:2px solid lightgrey;
}
body
{
text-align:center;
margin-left:auto;
margin-right:auto;
font-family:verdana, arial, helvetica;
font-size:11px;
background-color:#F4F4F4;
background-color:lightgrey;
background-color:gray;
background-color:white;
}
#top_banner
{
background-color:white;
display:block;
height:auto;
padding:0px;
padding-bottom:10px;
}
#top_navigation
{
width:100%;
height:28px;
height:35px;
background-color:navy;

padding-top:10px;
}
#left_banner
{
margin-top:10px;
margin-top:0px;
margin-left:8px;
margin-left:0px;
padding-bottom:40px;
width:200px;
border:1px solid lightgrey;
float:left; 
display:block;
height:600px;
height:auto;
text-align:center;
background-color:white;
}
#main_content
{
width:750px;
margin-top:10px;
margin-top:0px;
margin-left:5px;
margin-right:5px;
border:1px solid gray;
border:0px solid gray;
float:left;
height:700px;
height:auto;
background-color:white;
display:block;
text-align:center;
}
p.main_content
{
font-size:12px;
line-height:18px;
}
ul.main_content
{
font-size:12px;
line-height:18px;
}
#home_banner
{
width:750px;
float:left;
height:200px;
height:auto;
text-align:left;
background-color:white;
}
#health_care
{
width:750px;
float:left;
height:200px;
text-align:left;
overflow-y:hidden;
}
#manufacturing
{
width:750px;
float:left;
height:200px;
text-align:left;
overflow-y:hidden;
background-color:white;
display:block;
}
h1.home_banner
{
font-size:24px;
color:navy;
text-align:left;
margin-top:20px;
margin-left:20px;
}
#category_heading
{
width:100%; 
margin:0px;
background-color:navy;
color:white;
font-weight:bold;
text-align:left;
height:20px;
margin-top:10px;
}
h1.category_heading
{
color:white;
font-weight:bold;
text-align:left;
font-size:14px;
margin:0px;
margin-left:4px;
}
#left_category_heading
{
width:100%; 
margin:0px;
padding-top:3px;
padding-left:2px;
background-color:gray;
color:white;
font-weight:bold;
text-align:left;
height:20px;
margin-top:10px;
}
#left_category_heading_c
{
width:100%; 
margin:0px;
padding-top:3px;
padding-left:2px;
background-color:gray;
color:white;
font-weight:bold;
text-align:left;
height:20px;
margin-top:10px;
}
#left_category_heading_e
{
width:100%; 
margin:0px;
padding-top:3px;
padding-left:2px;
background-color:gray;
color:white;
font-weight:bold;
text-align:left;
height:20px;
margin-top:10px;
}
#left_cart 
{
margin-top:10px;
width:100%;
border-bottom:1px solid gray;
height:150px;
background-color:#F4F4F4;
background-color:white;
}
#left_my_account
{
margin-top:10px;
width:100%;
border-bottom:1px solid gray;
height:150px;
height:auto;
background-color:#F4F4F4;
}
#left_brands
{
margin-top:10px;
width:100%;
border-bottom:1px solid gray;
height:150px;height:auto;
background-color:#F4F4F4;
}
#left_customers
{
margin-top:10px;
width:100%;
border-bottom:1px solid gray;
height:150px;
background-color:#F4F4F4;
display:none;
}
#left_categories
{
margin-top:10px;
width:100%;
border-bottom:1px solid gray;
height:150px;
height:auto;
background-color:#F4F4F4;
}
a.left_heading
{
color:white;
text-decoration:none;
}
a.top_nav
{
color:white;
text-decoration:none;
}
a.left_nav
{
color:black;
text-decoration:none;
}
a.left_nav:hover
{
text-decoration:underline;
color:navy;
}
#footer
{
clear:both;
margin-top:10px;
width:750px;
color:gray;
text-align:center;
margin-left:auto;
margin-right:auto;
background-color:white;
}
.forms
{
font-size:10px;
text-align:left;
}
th.forms
{
text-align:right;
}
td.forms
{
text-align:left;
}
ul.solutions
{
text-align:left; 
font-size:12px;
line-height:22px;
}
ul.lists
{
font-size:12px;
line-height:22px;
}
a.add_to_cart
{
font-weight:bold;
font-size:9px;
text-decoration:none;
color:black;
padding-top:2px;
text-align:center;
display:block;
background-color:lightgrey;
width:75px;
height:20px;
border:1px solid gray
}
a.add_to_cart:hover 
{
background-color:white;
}
a.add_to_cart_color
{
font-weight:bold;
font-size:9px;
text-decoration:none;
color:black;
padding-top:2px;
text-align:center;
display:block;
background-color:white;
width:75px;
height:20px;
border:1px solid gray
}
a.add_to_cart_color:hover 
{
background-color:lightgrey;
}
#pl_tab_active
{
display:inline; 
width:100px;
height:30px;
border-right:1px solid gray;
border-top:1px solid gray; 
border-left:1px solid gray;
background-color:white; 
color:black;
font-size:10px; 
font-weight:bold;
text-align:center;
float:left;
}
#pl_tab_inactive
{
display:inline; 
width:100px;
height:30px;
border-right:1px solid gray;
border-top:1px solid gray; 
border-left:1px solid gray;
background-color:lightgrey; 
color:black;
font-size:10px; 
font-weight:bold;
text-align:center;
float:left;
}
#tab_space
{
display:inline; 
width:4px;
height:30px;
border-bottom:1px solid gray; 
background-color:white; 
float:left;
}
a.pl_tab
{
display:block;
margin-top:8px;
margin-top:3px;
color:black;
text-decoration:none
}
a.pl_tab:hover
{
color:navy;
}
p.top_sellers
{
color:red;
font-size:12px;
text-align:center;
font-weight:bold;
}
h1.page_heading
{
text-align:left;
color:gray;
font-size:18px;
}
a.orange_button
{
text-align:center;
border:1px solid navy;
padding-top:2px;
height:20px;
width:90%;
text-decoration:none;
font-weight:bold;
display:block;
background-color:orange;
color:navy;
}
h1.vendor
{
font-size:10px;
font-weight:bold;
}
h1.page_heading
{
font-size:16px;
color:gray;
}
a.new_top_nav
{
color:white;
text-decoration:none;
font-weight:bold;
font-size:14px;
}
a.sitemap
{
color:gray;
text-decoration:none;
}
p
{
text-align:left;
}
ul
{
text-align:left;
}
.privacy_policy
{
color:gray;
text-align:left;
margin-left:20px;
}
li
{
text-align:left;
}
a.footer
{
color:gray;
text-decoration:none;
}
#why_bcs
{
text-align:center;
margin-top:20px;
margin-left:10px;
padding-top:5px;
background-image:url(https://www.barcodespot.com/images/navigation/why_bg180.jpg);
background-repeat:no-repeat;
width:180px;
height:239px;
}
th.checkout 
{
text-align:right;
}
#large_no_image 
{
width:120px;
height:120px;
border:1px solid gray;
color:gray;
font-size:12px;
font-weight:bold;
padding-top:35px;
padding-top:0px;
text-align:center;
}
#small_no_image 
{
width:75px;
height:75px;
border:1px solid gray;
color:gray;
font-size:9px;
font-weight:bold;
padding-top:20px;
text-align:center;
}
h6.contact_head
{
font-size:12px;
margin-bottom:0px;
margin-top:20px;
}

p.cap
{
font-size:10px;
text-align:left;
margin:0px;
}

ul.cap
{
font-size:10px;
list-style-type: square;
list-style-position:inside;
text-align:left;
margin-left:1px;
}

h1.news_heading
{
font-size:12px;
text-align:left;
}

a.cart_button
{
padding-top:2px;
color:black;
display:block;
text-decoration:none;
font-weight:bold;
background-color:lightgrey;
border:1px solid gray;
height:20px;width:47px;
}

p.product_long_description {
margin:0px;
margin-bottom:10px;
line-height:20px;
}

ul.product_bullets {
margin-left:20px;
line-height:20px;
}

/*div.youtube {
background-image:url('https://www.barcodespot.com/images/navigation/you_tube_play.png'); 
border:3px solid blue;
background-position: center center;
background-repeat:no-repeat; 
background: transparent url(https://www.barcodespot.com/images/navigation/you_tube_play.png) no-repeat center; 
height:150px;
}*/

.youtube {
    position: relative;
    display: inline-block;
}
.youtube:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10;
    background: transparent url(https://www.barcodespot.com/images/navigation/you_tube_play.png) center center no-repeat;
}

.bartender {
text-align:left;
}
